package org.apache.bcel.generic;

package .var.folders._j.vfbv187d0bb8b8w5spzgg8180000gn.T;

import org.apache.bcel.generic.InstructionHandle;

public final class TargetLostException extends Exception {
  private static final long serialVersionUID = -6857272667645328384L;
  
  private final InstructionHandle[] targets;
  
  TargetLostException(InstructionHandle[] t, String mesg) {
    super(mesg);
    this.targets = t;
  }
  
  public InstructionHandle[] getTargets() {
    return this.targets;
  }
}
